.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6b20eb10-3a72-d799-e8ca-4c3fbd543e19 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6b20eb10-3a72-d799-e8ca-4c3fbd543e19) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a6ca953c-af7d-6136-4c5c-97a99e647f83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a6ca953c-af7d-6136-4c5c-97a99e647f83) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a18edae8-08e7-9f08-7008-ec10c6dc3b45 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a18edae8-08e7-9f08-7008-ec10c6dc3b45) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4dbcb72d-59c2-2c19-08bf-125e216fa19d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4dbcb72d-59c2-2c19-08bf-125e216fa19d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ecade990-0f78-3b1d-4e0a-c720cb4f39ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ecade990-0f78-3b1d-4e0a-c720cb4f39ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-369e3039-18b2-e66b-63ff-d67152c0bd86 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-369e3039-18b2-e66b-63ff-d67152c0bd86) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d9a3a4e1-187c-0a87-8d94-87f168d9a695 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9a3a4e1-187c-0a87-8d94-87f168d9a695) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-af016dac-f7e2-42b6-f738-38a9692c15a3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af016dac-f7e2-42b6-f738-38a9692c15a3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3471f668-8763-a3c8-2337-3cb74ec3f94b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3471f668-8763-a3c8-2337-3cb74ec3f94b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-785d5f05-3dd0-f311-f363-9b9fba6d8209 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-785d5f05-3dd0-f311-f363-9b9fba6d8209) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
